<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
    
</head>
<body>
    <div class="inputField">
     <span>Price</span>
    <input type="text" class="input-in">
    </div>
    <script src="./hw8.js">
    </script>
    
</body>
</html>